RubyGems Navigation menu

ffi-icu 0.0.9

Provides charset detection, locale sensitive collation and more. Depends on libicu.

Versions:

  1. 0.1.10 - August 23, 2010 (26.5 KB)
  2. 0.1.9 - August 23, 2010 (26.5 KB)
  3. 0.1.8 - August 23, 2010 (26.5 KB)
  4. 0.1.7 - August 23, 2010 (26 KB)
  5. 0.1.6 - August 23, 2010 (23 KB)
Show all versions (20 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Jari Bakken

Owners:

F95abaf24e2445d1089ad5a9610003825e64aa8c1b991a0de775ab3cbd58f0d1

SHA 256 checksum:

ab1f8647178292dd791a02a3986255df87d8ea3e15c2d5cda3ed36d7187823c5

Total downloads 125,330

For this version 1,715

Show all versions (20 total)

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Licenses:

N/A

Required Ruby Version: None

Links: